<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="140" height="107" minWidth="140" minHeight="80" maxWidth="210" maxHeight="500" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nosize" alpha="false" >

	
	<!-- 背景 -->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="7" relative="lt" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="0" y="0" w="5" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="130" height="7" relative="lrt" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="5" y="0" w="10" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="135" top="0" width="5" height="7" relative="rt" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="17" y="0" w="5" h="7" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="7" width="3" height="70" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="137" top="7" width="3" height="70" relative="rtb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="19" y="26" w="3" h="9" />
		</Picture>
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="77" width="5" height="30" relative="lb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="0" y="72" w="5" h="30" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="77" width="130" height="30" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="5" y="72" w="10" h="30" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="135" top="77" width="5" height="30" relative="rb" zIndex="0">
			<Img image="..\..\Common\Tipsbottom.bmp" x="17" y="72" w="5" h="30" />
		</Picture>
		
		
		<Text id="Tip_Song1" left="4" top="4" height="14" width="50" zIndex="1" relative="lt" visible="true" >
			<Label value="歌曲：" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Song2" left="75" top="32" height="14" width="50" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
			<Label value="123" normalColor="#409101" fontStyle="U" multiline="true" link="true"/>
			<Event OnClick="1004" />
		</Text>
		
		<Text id="Tip_Singer1" left="4" top="22" height="14" width="50" zIndex="1" relative="lt" visible="true" >
			<Label value="歌手：" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Singer2" left="75" top="32" height="14" width="50" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
			<Label value="123" normalColor="#409101" fontStyle="U" multiline="true" link="true"/>
			<Event OnClick="1005" />
		</Text>
			
		<Text id="Tip_Album1" left="4" top="32" height="14" width="50" zIndex="1" relative="lt" visible="true" >
			<Label value="专辑：" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Album2" left="75" top="32" height="14" width="50" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
			<Label value="123" normalColor="#409101" fontStyle="U" multiline="true" link="true"/>
			<Event OnClick="1006" />
		</Text>

		<Text id="Tip_Quality1" left="4" top="42" height="14" width="50" zIndex="1" relative="lt" visible="true" >
			<Label value="品质：" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Quality2" left="75" top="32" height="14" width="50" zIndex="1" relative="lt" visible="true" 
		active="true">
			<Label value="123" normalColor="#409101" multiline="true"/>
		</Text>
		
		<Text id="Tip_Quality3" left="75" top="32" height="14" width="50" zIndex="1" relative="lt" visible="true" 
		active="true"  cursor="hand">
			<Label value="123" normalColor="#409101" fontStyle="U" multiline="true"/>
			<Event OnClick="1009"/>
		</Text>
		
		<Text id="Tip_From" left="5" top="88" height="14" width="60" zIndex="1" relative="lb" visible="true" >
			<Label value="来自乐库" normalColor="#4D4D4D" />
		</Text>
		
		<Button id="Button_SetBg" left="112" top="85" width="20" height="20" relative="rb" zIndex="0"			visible="true" toolTip="设为背景音乐">
		   <Normal image="..\..\Common\bgmusic_normal.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Over image="..\..\Common\bgmusic_hover.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Down image="..\..\Common\bgmusic_press.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Event OnClick="1011" />
		</Button>

		<Button id="Button_Collect" left="112" top="85" width="20" height="20" relative="rb" zIndex="0" visible="true" toolTip="收藏该歌曲">
			<Normal image="..\..\Common\collect_normal.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Over image="..\..\Common\collect_hover.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Down image="..\..\Common\collect_press.png" x="0" y="0" w="20" h="20" changeColor="false" />
			<Event OnClick="1002" />
		</Button>
	
		<Button id="Button_Like" left="90" top="85" width="20" height="20" relative="rb" zIndex="0" visible="true" toolTip="分享到微博、空间">
			<Normal image="..\..\Common\Like_normal.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Over image="..\..\Common\Like_hover.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Down image="..\..\Common\Like_press.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Event OnClick="1001" />
		</Button>
	
		<Button id="Button_Download" left="68" top="85" width="20" height="20" relative="rb" zIndex="0" visible="true" toolTip="下载该歌曲">
			<Normal image="..\..\Common\Download_normal.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Over image="..\..\Common\Download_hover.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Down image="..\..\Common\Download_press.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Button_Download_Already" left="68" top="85" width="20" height="20" relative="rb" zIndex="0" visible="false" toolTip="已下载过该歌曲">
			<Normal image="..\..\Common\downloadfinish_normal.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Over image="..\..\Common\downloadfinish_hover.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Down image="..\..\Common\downloadfinish_press.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Event OnClick="1008" />
		</Button>		
		
		<Button id="Button_Unlike" left="112" top="85" width="20" height="20" relative="rb" zIndex="0" visible="false" toolTip="不再播放">
			<Normal image="..\..\Common\unlike_normal.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Over image="..\..\Common\unlike_hover.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Down image="..\..\Common\unlike_press.png" x="0" y="0" w="20" h="20" changeColor="false"/>
			<Event OnClick="1007" />
		</Button>	
	
		<CustomProfile id="DlgSize" >
			<DlgSize  maxwidth="205" minwidth="140" bottomheight="30"/>
			<TextSize  heightspacesize="7" />
		</CustomProfile>
		
	</Window>
</theme>
